Help: Updating Boot9strap to v1.2

Discussion in '3DS - Homebrew Development and Emulators' started by ITookYourWaffles, Jun 8, 2017.

  1. ITookYourWaffles
    OP

    ITookYourWaffles Newbie

    Newcomer
    1
    Dec 19, 2016
    United States
    I did follow everything in 3ds.guide and I'm stuck at Unsupported launcher (argc = 0) screen so what should I do?
     
  2. Somebody Whoisbored

    Somebody Whoisbored it's all okeydokey

    Member
    2
    May 12, 2016
    United States
    hypeland
    Replace boot.firm with latest Luma.
     
  3. proflayton123

    proflayton123 Sakura思い

    Member
    10
    Jan 11, 2016
    Japan
    日本
    Luma 8.0 stable version
     
    Somebody Whoisbored likes this.
  4. ITookYourWaffles
    OP

    ITookYourWaffles Newbie

    Newcomer
    1
    Dec 19, 2016
    United States
    Thanks I'm done :D
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice